/* Import other css files */
@import url("base.css");
/* End Import other css files */

/* Fonts used 
	font-family: 'Bree Serif', serif;
	font-family: 'Open Sans', sans-serif;
*/

/* Media Break Points
	@media screen and (max-width: 1199px)
	@media screen and (max-width: 991px)
	@media screen and (max-width: 767px)
	@media screen and (max-width: 479px)
*/

.ajaxProgress {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: hsl(0, 0%, 100%);
    background-image: url("/system/images/loading/ajaxProgress.gif");
    background-origin: padding-box;
    background-position: center 300px;
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    opacity: 0.7;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: fixed !important;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
}

#pbUnsubscribe input[type="submit"] {
	color:#FFF;
	background: #d37825;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	-ms-border-radius:1px;
	-o-border-radius:1px;
	border-radius:1px;
	border:none;
}

#pbUnsubscribe input[type="submit"]:hover {
	color:#FFF;
}

.banner-btn {
    color: #FFF !important;
    background: #d37825;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: none;
    border-color: #ccc;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

.banner-btn:hover {
	background:#91490D;
}

/* Bootstrap custom */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 767px) {
	.text-xs-left { text-align: left; }
	.text-xs-right { text-align: right; }
	.text-xs-center { text-align: center; }
	.text-xs-justify { text-align: justify; }
}
 
@media (min-width: 768px) {
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
}
 
@media (min-width: 992px) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}
 
@media (min-width: 1200px) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}


.form-control {
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	-ms-border-radius:1px;
	-o-border-radius:1px;
	border-radius:1px;	
}

/* End Bootstrap custom*/


html,body {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	overflow-x:hidden;
}

.container-fluid {
	padding:0em;
}

a {
	text-decoration:none;
}

a:hover,a:focus {
	text-decoration:none;
	color:#FFFFFF;
}

.content-region a:hover, .content-region a:focus {
	color: #000000;
	text-decoration:none;
}

.content-region a {
	color:#000000; 
}

.content-region a.btn {
	color:#FFFFFF;
}

.btn {
	color:#FFF;
	background: #d37825;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	-ms-border-radius:1px;
	-o-border-radius:1px;
	border-radius:1px;
	border:none;
}

.btn:hover {
	color:#FFF;
	background:#91490D;
}

.on-mobile {
	display:none;
}

.content-page h1,.content-page h2,.content-page h3,.content-page h4,.content-page h5,.content-page h6 {
	color: #d37825;
	margin-bottom:1em;
	line-height:1.5em;
}

.content-page h1 {
	font-size:32px;
}

.content-page h2 {
	font-size:26px;
}

.content-page h3 {
	font-size:22px;
}

input[type="submit"].button {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #FFF;
	background: #d37825;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-ms-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
	border: none;
}

input[type="submit"].button:hover, input[type="submit"].btn:hover {
	background: #91490D;
}

/* Content region styles */
.content-region {
	line-height:1.5em;
}

.content-region p, .content-region ul, .content-region ol {
	margin-bottom:1.5em;
}

.cycle-overlay.custom .description p{
	text-shadow: 1px 2px 1px black;
}

.content-region ul, .content-region ol {
	list-style:outside;
	margin-left:4em;
}

.content-region ul {
	list-style-type: disc;
}

/* End Content region styles */



/* Start all gradient styles here */

header#header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f4f4f+0,000000+92&amp;0.65+0,0.25+47,0.1+69,0+91 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGY0ZiIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzI3MjcyNyIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzE0MTQxNCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTElIiBzdG9wLWNvbG9yPSIjMDEwMTAxIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iOTIlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(79,79,79,0.65) 0%, rgba(39,39,39,0.25) 47%, rgba(20,20,20,0.1) 69%, rgba(1,1,1,0) 91%, rgba(0,0,0,0) 92%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,79,79,0.65)), color-stop(47%,rgba(39,39,39,0.25)), color-stop(69%,rgba(20,20,20,0.1)), color-stop(91%,rgba(1,1,1,0)), color-stop(92%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(79,79,79,0.65) 0%,rgba(39,39,39,0.25) 47%,rgba(20,20,20,0.1) 69%,rgba(1,1,1,0) 91%,rgba(0,0,0,0) 92%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(79,79,79,0.65) 0%,rgba(39,39,39,0.25) 47%,rgba(20,20,20,0.1) 69%,rgba(1,1,1,0) 91%,rgba(0,0,0,0) 92%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(79,79,79,0.65) 0%,rgba(39,39,39,0.25) 47%,rgba(20,20,20,0.1) 69%,rgba(1,1,1,0) 91%,rgba(0,0,0,0) 92%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(79,79,79,0.65) 0%,rgba(39,39,39,0.25) 47%,rgba(20,20,20,0.1) 69%,rgba(1,1,1,0) 91%,rgba(0,0,0,0) 92%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a64f4f4f', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */

}

#main-sidebar a.logo-top {
	background: rgb(104,63,29); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4M2YxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2IyNjgyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2I3NjcxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2Q3N2IyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2I3NjcxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2IyNjgyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjRlMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(104,63,29,1) 0%, rgba(178,104,39,1) 25%, rgba(183,103,31,1) 28%, rgba(215,123,37,1) 53%, rgba(183,103,31,1) 78%, rgba(178,104,39,1) 82%, rgba(155,78,6,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,63,29,1)), color-stop(25%,rgba(178,104,39,1)), color-stop(28%,rgba(183,103,31,1)), color-stop(53%,rgba(215,123,37,1)), color-stop(78%,rgba(183,103,31,1)), color-stop(82%,rgba(178,104,39,1)), color-stop(100%,rgba(155,78,6,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(104,63,29,1) 0%,rgba(178,104,39,1) 25%,rgba(183,103,31,1) 28%,rgba(215,123,37,1) 53%,rgba(183,103,31,1) 78%,rgba(178,104,39,1) 82%,rgba(155,78,6,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(104,63,29,1) 0%,rgba(178,104,39,1) 25%,rgba(183,103,31,1) 28%,rgba(215,123,37,1) 53%,rgba(183,103,31,1) 78%,rgba(178,104,39,1) 82%,rgba(155,78,6,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(104,63,29,1) 0%,rgba(178,104,39,1) 25%,rgba(183,103,31,1) 28%,rgba(215,123,37,1) 53%,rgba(183,103,31,1) 78%,rgba(178,104,39,1) 82%,rgba(155,78,6,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(104,63,29,1) 0%,rgba(178,104,39,1) 25%,rgba(183,103,31,1) 28%,rgba(215,123,37,1) 53%,rgba(183,103,31,1) 78%,rgba(178,104,39,1) 82%,rgba(155,78,6,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#683f1d', endColorstr='#9b4e06',GradientType=0 ); /* IE6-8 */
}

#main-sidebar .product-cat {
	background: rgb(170,95,26); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhNWYxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzkyNGIxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2IzNjQxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMzY0MWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(170,95,26,1) 0%, rgba(146,75,17,1) 20%, rgba(179,100,30,1) 78%, rgba(179,100,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,95,26,1)), color-stop(20%,rgba(146,75,17,1)), color-stop(78%,rgba(179,100,30,1)), color-stop(100%,rgba(179,100,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(170,95,26,1) 0%,rgba(146,75,17,1) 20%,rgba(179,100,30,1) 78%,rgba(179,100,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(170,95,26,1) 0%,rgba(146,75,17,1) 20%,rgba(179,100,30,1) 78%,rgba(179,100,30,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(170,95,26,1) 0%,rgba(146,75,17,1) 20%,rgba(179,100,30,1) 78%,rgba(179,100,30,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(170,95,26,1) 0%,rgba(146,75,17,1) 20%,rgba(179,100,30,1) 78%,rgba(179,100,30,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5f1a', endColorstr='#b3641e',GradientType=0 ); /* IE6-8 */


}


/* End gradient styles */


/* Default styles */
	#wrapper {
		padding-left:200px;
		background:#b66720;
	}
	
	#content {
		padding-bottom:3em;
		background:#FFF;
	}
	
	#main-sidebar {
		width:200px;
		z-index: 1000;
		position: fixed;
		left: 200px;
		margin-left: -200px;
		background: #b66720;
		/*
		-webkit-box-shadow: 1px 0px 16px -2px #000;
		-moz-box-shadow: 1px 0px 16px -2px #000;
		box-shadow: 1px 0px 16px -2px #000;
		*/
		-webkit-box-shadow: 1px -10px 3px -2px #000;
		-moz-box-shadow: 1px -10px 3px -2px #000;
		box-shadow: 1px -10px 3px -2px #000;
	}
	
/*
	#main-sidebar.top-hide {
		position:absolute;
		height:auto;
		top:0px;
	}
*/
	
	#main-sidebar a.logo-top {
		display:inline-block;
		width:100%;
		padding-bottom:0.5em;
		border-bottom:1px solid #2d1709;
		padding-top:2em;
	}
	
	#main-sidebar .product-cat {
		margin-left:0px;
		margin-right:0px;
	}
	
	#main-sidebar .product-cat li:nth-child(even) {
		border-right:none;
	}
	
	#main-sidebar ul li {
		min-height:100px;
		padding:0em;
		border:1px solid;
		border-top-color: #e89f5a;
		border-bottom-color: #2d1709;
		border-left-color: #e89f5a;
	}
	
	#main-sidebar ul li a {
		display:inline-block;
		width:100%;
		padding:5px;
		text-decoration:none;
	}
	
	#main-sidebar ul li a {
		font-size:13px;
		text-shadow: -1px -1px 3px #311807;		
		font-family: 'Bree Serif', serif;		
		width:100%;
		height:100%;
		display:inline-block;
		min-height:100px;
		color: #ECB372;
	}		
	
	#main-sidebar ul li a:hover, #main-sidebar ul li a.selected {
		color: #ECB372;
		background: #6b380f;
	}
	
	#main-sidebar ul li a.view-all span {
		padding-top:2.5em;
	}	
	
	#main-sidebar ul li a span{
		display:inline-block;
		width:100%;
		line-height:1.3em;
	}
	
	#footer {
		padding:0em;
		position:relative;
		z-index:9999;
	}

	.menu-mobile, .sidebar-mobile {
		display:none;
		color:#FFF;
		font-family: 'Bree Serif', serif;
		font-size:20px;
	}
	
	.menu-mobile i {
		margin-right:10px;
	}
	
	.menu-mobile:hover, .sidebar-mobile:hover,.menu-mobile:focus, .sidebar-mobile:focus {
		cursor:pointer;
	}
	
	.sidebar-mobile {
		width:100%;				
		padding-top:0.7em;
		padding-bottom:0.7em;
		border-top:1px solid #e89f5a;
		border-bottom:1px solid #2d1709;
	}
	
	.sidebar-mobile:hover, .sidebar-mobile:focus {
		background: #000;
	}
	
	#header {
		position:fixed;
		top:0em;
		z-index:99999;
		padding-left:5em;
		width:100%;
	}
	
	#header > ul.pb-menu {
		display:inline-block;
		margin-top:2em;
		margin-bottom:2em;
	}
	
	#header ul.pb-menu li {
		float:left;
	}
	
	#header ul.pb-menu li a {
		font-family: 'Bree Serif', serif;
	}
	
	#header ul.pb-menu > li {
		padding-right:2em;
		position:relative;
	}
	
	#header ul.pb-menu li.selected a, #header ul.pb-menu > li:hover > a {
		color:#d37825;
		padding-bottom:0.5em;
		border-bottom:1px solid #d37825;
	}
	
	#header ul.pb-menu > li:hover ul.pb-menu-sub {
		display:inline-block;
	}
	
	#header ul.pb-menu li ul.pb-menu-sub {
		display:none;
		position:absolute;
		left:0px;
		top:27px;
		background:#000000;
	}
	
	ul.pb-menu-sub li,ul.pb-menu-sub li a {
		display:block;
		width:100%;
	}
	
	ul.pb-menu-sub li a {
		padding:10px 0px 10px 10px;
	}
	
	ul.pb-menu-sub li:hover a {
		color: #d37825;
	}
	
	
	
	.cycle-slideshow {
		max-height:700px;
		overflow:hidden;
	}	
	
	.cycle-slideshow img {
		width:100%;
	}
	
	.cycle-overlay.custom {
		position:absolute;
		top:40%;
		left:50%;
		z-index:9999;
		max-width:450px;
	}
	
	.cycle-overlay {
		color:#FFF;
		font-size:32px;
		font-weight:300;
		line-height:1.3em;
	}
	
	.cycle-overlay a.btn {
		margin-top:0.5em;
		font-size:16px;
	}
	
	.cycle-slideshow #cycle-pager {
		position:absolute;
		bottom:15%;
		left:50%;
		z-index:9999;
	}
	
	#cycle-pager span {
		color: #d37825;
		margin-right:20px;
	}
	
	#cycle-pager span:hover {
		cursor:pointer;
	}	
	
	#cycle-pager span:hover, #cycle-pager span.cycle-pager-active {
		color: #ffffff;
	}
	
	.welcome-region-wrapper {
		width:100%;
		display:inline-block;
		background:#000000;
	}
	
	.welcome-region {
		margin-left:5em;
		max-width:1000px;
		line-height:1.5em;
		color: #d37825;
		margin-top:2em;
		margin-bottom:2em;		
		margin-right:2em;
	}
	
	.welcome-region h3 {
		font-size:32px;
		margin-bottom:1em;
	}	

	.welcome-region p {
		font-size:16px;
	}	
	
	.welcome-region.content-region a {
		/* color: #d37825; */
		color: white;
		text-decoration:underline;
	}

	.product-search-wrapper {
		height:50px;
		line-height:50px;
		width:100%;
		background: #b66720;
	}	
	
	
	.product-search-wrapper.mobile {
		position:relative;
	}
	
	.product-search-wrapper.mobile .search-main {
		display:none;
		background: #b66720;
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		padding-left:20px;
		padding-right:20px;
	}	
	
	.search-main {
		display:inline-block;
	}
	
	.product-search-wrapper.mobile .search-main a.search-button {
		float:right;
	}
	
	.product-search-wrapper .search-heading, .product-search-wrapper .search-main-heading {
		font-size:22px;
		font-family: 'Bree Serif', serif;
		color: #FFF;
		padding-right:1em;
		/*padding-left:3.5em;*/
		padding-left:0em;
		background: #d37825;		
	}	
	
	.product-search-wrapper .search-main-heading .fa-times-circle {
		width:70px;
		text-align:center;
		height:50px;
		line-height:50px;
	}
	
	.product-search-wrapper .search-main-heading .fa-times-circle:hover {
		cursor:pointer;
	}
	
	
	.product-search-wrapper .search-heading, 
	.product-search-wrapper span, 
	.product-search-wrapper a.search-button {
		display:inline-block;
		vertical-align: top;
	}
	
	.home-page .product-search-wrapper .search-heading {
		padding-left:3.5em;
	}	
	
	.product-search-wrapper input {
		border:none;
		padding:0em 0.5em;
		background: #b66720;
		color:#FFFFFF;
		font-weight:100;
		min-width:300px;
		line-height:50px;
		height:50px;
	}	
	
	
	.RadInput textarea {
		width:100%;
		height:60px !important;
	}
	
	.feature-products-wrapper, .feature-news-wrapper {
		padding:3.5em 2em 2em 4.5em;
	}
	
	
	.feature-products-wrapper h2, .feature-news-wrapper h2 {
		font-size:32px;
		color:#000000;
		margin-bottom:1.5em;
	}	
	
	.feature-news-wrapper h2 span {
		font-size:27px;
		font-weight:600;
	}
	
	.feature-products .feature img {
		/* max-width:100%; */
		width:100%;
		max-width:50%;
	}
	
	.feature-products .product-info {
		padding-left:10px;
		padding-right:10px;
		margin-top:1em;
	}
	
	.pbProductProperties .label {
		/*
		color:#FFFFFF;
		background: #c7c8cd;
		border-radius:0px;
		font-size:16px;
		height:32px;
		line-height:32px;
		font-weight:100;
		*/
		display:none;
	}
	
	.pbProductProperties .RadComboBox {
		width:100% !important;
		max-width:200px;
	}
	
	.pbProductProperties {
		margin-top:0.5em;
		margin-bottom:0.5em;
	}
	
	.pbProductProperties input[type="text"] {
		border-radius:0px;
		border:1px solid #c7c8cd;
		line-height:32px;
		height:32px;
		font-size:16px;		
		padding:0em 7px;
		background: url('../images/arrow-down.png') right;
		background-repeat: no-repeat;
		background-color:#fff;
	}
	
	.pbProductProperties .rcbInputCell.rcbInputCellLeft {
		padding:0em;
	}	
	
	.rcbSlide .RadComboBoxDropDown .rcbItem {
		margin:3px 0px;
	}

/*		
	.feature-products .product-info a {
		color: #d37825;
		font-size:19px;
		font-weight:500;
		width:100%;
		line-height:1.4em;
		display:inline-block;
	}
*/

	.feature-products .product-info h3 {
		color: #d37825;
		font-size:19px;
		font-weight:500;
		width:100%;
		line-height:1.4em;
		display:inline-block;
	}
		
	
	.feature-products .product-info .price {
		margin-top:0.5em;
		display:inline-block;
	}
	
	
	.feature-news .news-sum {
		margin-bottom:1em;
		line-height:1.5em;
	}
	
	.feature-news a.view-all {
		color: #b66720;
		display:inline-block;
		line-height:32px;
		height:32px;
		vertical-align: middle;
	}
	
	footer {
		background:#7f3c13;
		background: url('../images/bg/footer-main-bg.jpg') no-repeat;
		-moz-background-size:cover;
		background-size:cover;		
	} 
	
	footer .footer-main {
		padding-top:5em;
		max-width:1050px;
		margin:0 auto;
		padding-bottom:3em;
	}
	
	
	.footer-main .social-links {
		padding-bottom:2em;
		border-bottom:1px solid #FFF;
		margin-bottom:3em;
		margin-left:0px; 
		margin-right:0px;
		width:100%;
		display:table;
	}

	.footer-main .social-links .address {
		margin-left:1em;
	}

	.footer-main .social-links .address p {
		line-height:1.5em;
		color:#FFF;
		
	}
	
	.footer-main .footer-logo a, .footer-main .footer-logo .address {
		float:none;
		display:inline-block;
		vertical-align: middle;
	}
	
	.footer-main .social-icons li {
		float:right;	
		margin-left:15px;
	}
	
	.footer-main .social-icons, .footer-main .footer-logo {
		padding-right:0em;
		padding-left:0em;
		display:table-cell;
		float:none;
	}	
	
	.footer-main .social-icons {
		vertical-align: middle;
		display:table-cell;
		float:none;
	}
	
	.footer-main .footer-links {
		margin-right:0px;
		margin-left:0px;
		line-height:1.5em;
	}
	
	.footer-main .footer-links .heading a {
		color: #d37825;
	}

	footer .footer-footer {
		background:#000000;
	}
	
	.footer-footer .footer-footer-main {
		max-width:1050px;
		margin:0 auto;
		height:50px;
		line-height:50px;
	}
	
	.footer-footer .footer-footer-main span {
		padding-left:0em;
		padding-right:0em;
		color:#FFF;
		font-size:14px;
	}
	
	footer .signup-form {
		background:orange;
		padding-top:3.5em;
		padding-bottom:3.5em;
		background: url('../images/bg/signup-form-bg.jpg') no-repeat;
		-moz-background-size:cover;
		background-size:cover;
		
	}
	
	footer .signup-form h3 {
		color:#FFF;
		font-size:32px;
		margin-bottom:1.5em;
	}
	
	.signup-form input[type="text"] {
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:2px;
		width:250px;
		margin-right:15px;
	}
	
	.signup-form input[type="submit"] {
		color:#FFF;
		background:#d37825;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;		
		border-radius:2px;
		font-weight:100;
	}
	
	.FormErrors {
		line-height:1.5em;
	}
	
	.signup-form .FormErrors {
		margin-bottom:2em;
	}
	
	.feature-products .product-hover-wrapper {
		position:relative;
		text-align:center;
	}
	
	.feature-products .product-hover-wrapper .product-hover {
		position:absolute;
		top:0px;
		width:100%;
		height:100%;
		background: #000;
		background:rgba(0,0,0,0.85);
		/* padding-top:35%; */
		padding-top:25%;
		display:none;
	}
	
	.product-hover input[type="submit"], .product-hover a {
		background: #d37825;
		padding:0.7em 1em;
		border:0px;
		border-radius:2px;
		color:#FFF;
		width:60%;
		display:inline-block;
		/* margin-bottom:3em; */
		margin-bottom:2em;
	}
	
	.product-hover a.ios {
		display:none;
	}
	
	
	.iphone .product-hover a.ios, .ipad .product-hover a.ios {
		display:inline-block;
	}
	
		
	.iphone .product-hover input[type="submit"], .ipad .product-hover input[type="submit"] {
		display:none;
	}
	
	.product-hover input[type="submit"]:hover, .product-hover input[type="submit"].hover {
		background: #91490D;
	}
		
	.product-hover-wrapper:hover .product-hover {
		display:block;
	}
	
	.product-hover .quantity {
		width:60%;
		display:inline-block;
	}
	
	.product-hover .quantity input[type="text"] {
		width:100%;
	}
	
	/* Content Page styles */
		.hero-featured {
			position:relative;
			max-height:458px;
			overflow:hidden;
		}
			
		.hero-featured img {
			width:100%;
		}
		
		.hero-featured .product-search-wrapper {
			position:absolute;
			bottom:2px;
			left:0px;
			background:none;
		}
		
		.hero-featured .hero-heading {
			position:absolute;
			top:40%;
			left:5em;
			z-index:9999;
		}
		
		.hero-featured .hero-heading h4 {
			margin-bottom:0em;
		}
		
		.hero-featured .hero-heading h1 {
			font-size:44px;
		}
		
		.contact-page .hero-featured .product-search-wrapper {
			bottom:0px;
		}
		
		.hero-featured .search-heading {
			padding-left:0px;
			padding-right:0px;
			width:70px;
			height:50px;
			text-align:center;
		}
		
		.hero-featured .search-heading:hover, .hero-featured .search-heading:focus {
			cursor:pointer;
		}
		
		.hero-featured .search-main {
			width:100%;
			background: #b66720;
			position:absolute;
			bottom:0px;
			left:0px;
			display:none;
		}
	
		.content-page .main-content {
			margin:3em;
		}
		
		.content-page .main-content .page-title, content-page .main-content h1 {
			color: #d37825;
			font-size:32px;
			margin-bottom:1em;
		}
	
	/* End Content Page styles */
	
	/* Contact page styles */
		.contact-form-wrapper {
			border-top: 1px solid #dddddd;
			padding-top: 2em;
		}
		
		#contact-map {
			min-height:450px;
			max-height:700px;
		}
		
		#contact-map h3 {
			margin-bottom:0.5em;	
		}
		
		#contact-map p {
			font-size:16px;
			line-height:1.5em;
		}
	
	/* End contact page styles */
	
	
	/* Start Listing pages style */
	.listing-page .news-item {
		padding-top:2em;
		margin-top:2em;
		border-top:1px solid #c7c8cd;
		max-width:1200px;
	}
	
	.listing-page .new-info > h3 a {
		color: #000;
		font-weight:600;
		font-size:18px;
		margin-bottom:0.5em;
	}
	
	.news-sum {
		line-height:1.5em;
		margin-bottom:1em;
	}
	
	.instruction-content {
		margin-top:3em;
		margin-bottom:3em;
	}
	
	.pbBreadcrumb {
		margin-bottom:2em;
	}
	
	.pbBreadcrumb span, .pbBreadcrumb li, .pbBreadcrumb a {
		display:inline;
		color:#000;
		font-size:12px;
	}
	
	/* End Listing pages style */
	
	
	/* Start Product pages styles */
	.product-list {
		overflow:hidden;
	}
	
	.product-item .product-info > h3 {
		font-size:18px;
		font-weight:600;
		line-height:1.3em;
	}
	
	.product-item .product-sum {
		margin-bottom:1em;
		line-height:1.5em;
	}
	
	/* bill
	.product-item {
		padding:2em;
		border-top:1px solid #c7c8cd;
		min-height:380px;
	}
	*/
	/* Alf fix for tile */
	.product-item {
		padding: 2em;
		border-top: 1px solid #c7c8cd;
		/* min-height: 380px; */
		display: inline-block;
		vertical-align: top;
		clear: right;
	}
	/* end */
	
	.product-item img {
		padding:0em;
	}
	
	.product-item .product-info {
		padding-bottom:2em;
	}
	
	.product-item:hover {
		background:#efefef;
	}
	
	.product-item:nth-child(odd) {
		border-right:1px solid #c7c8cd;
		/* Alf fix for tile height */
		clear: left;
	}
	
	.product-item:nth-child(1),.product-item:nth-child(2) {
		border-bottom:none;
	}
	
	.product-item .price-label, .product-item .product-price {
		color: #d37825;
	}
	
	.product-item .price-main div {
		display:inline-block;
	}
	
	.product-item .price-label { 
		font-size:14px;
		vertical-align: top;
	}
	
	.product-item .product-price { 
		font-size:32px;
	}
	
	.product-item .product-add {
		margin-top:1em;
	}
	
	.product-add .quantity, .product-add .add-to-cart {
		display:inline-block;
		vertical-align:top;
		height:32px;
		line-height:32px;
	}
	
	.product-add .quantity {
		border:1px solid #c7c8cd;
		background:#c7c8cd;
	}
	
	.product-add .quantity span {
		color: #FFFFFF;
		padding-left:10px;
		padding-right:10px;
	}
	
	.product-add .quantity .quantity-no, .product-add .quantity .quantity-no span {
		padding-left:0px;
		padding-right:0px;
	}
				
	.product-add .add-to-cart input[type="Submit"] {
		vertical-align:top;
	}
	
	.product-item .quantity input[type="text"] {
		display:inline-block;
		max-width:45px;
		border:none;
		padding:0em;
		text-align:center !important;
		color:#6F6F6F;
		line-height:32px;
		height:30px;
	}
	
	.product-item .quantity div {
		display:inline-block;
	}

		/* Cat Nav pages styles */
			.cat-nav {
				display:inline-block;
				width:100%;
				margin-bottom:1em;
				background:#F2F2F2;
				padding:0.5em;
				text-align:center;
			}
		
			.cat-nav li {
				float:none;
				padding-right: 1em;
				margin-right: 1em;
				border-right: 1px solid #000000;
				font-weight: 500;
				margin-top:0.25em;
				margin-bottom:0.25em;
				display:inline-block;
			}	
			
			.cat-nav li:last-child {
				border-right:none;
			}
			
			.cat-nav li a {
				color: #d37825;
			}	
			
			.cat-nav li a:hover, .cat-nav li a:focus {
				color:#000000;
			}	
		/* End Cat Nav pages styles */
		
	/* End Product pages styles */
	
	/* Start Ecommerce pages styles */
		.ecommerce .main-content {
			max-width:1200px;
		}
	
		.purchase-process {
			margin-bottom:1em;
		}
		
		.purchase-process h3 {
			text-align:left;
		}

		.purchase-process .step {
			display: inline-block;
			float: left;
			font-size: 15px;
			text-align: center;
			background: #BB6517;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
			margin-right: 1%;
			padding-top: 0.3em;
			padding-bottom: 0.3em;
			width:170px;
			float:none;
			color:#FFFFFF;
			line-height:32px;
			padding:0em;
			margin-bottom:10px;
		}
		
		.purchase-process .step.active {
			background: #000000;
			color: #FFFFFF;
		}		

		.tr-item .td-product img {
			vertical-align:middle;
			margin-right:10px;
		}

		.td-product {
			width:50%;
			margin-right:10px;
		}

		.td-details {
			width:20%;
		}

		.td-unitprice {
			width:15%;
		}

		.td-quantity {
			width:15%;
		}

		.td-total {
			width:20%;
		}

		.td-quantity .riUp, .td-quantity .riDown {
			display:none;
		}

		.td-quantity input[type="text"] {
			text-align:center !important;
			max-width:40px;
			padding:0em;
		}
	
		.ecommerce tr td, .ecommerce tr th {
			vertical-align:middle;
			height:30px;
		}

		.ecommerce tr.tr-item td, .ecommerce tr th {
			border-bottom:1px solid #c7c8cd;		
			/* height:50px; */
			height:65px;
			line-height:1.5em;
		}
		
		.ecommerce .td-product .item-options, .ecommerce .td-product .item-comments {
			font-size:13px;
			font-style:italic;
		}
		
		.ecommerce tr.tr-heading th {
			font-weight:600;
			font-family: 'Bree Serif', serif;
		}
		
		.ecommerce tr.total td {
			height:50px;
			font-family: 'Bree Serif', serif;
		}
	
		.ecommerce tr.tr-item th {
			border-bottom:3px solid #FFFFFF;
		}

		.td-total input[type="image"] {
			float:right;
		}
		
		.pbPromoCode{
			margin:20px 0;
		}
		
		.pbPromoCode legend.header {
			display:none;
		}

		.pbPromoCode ul {
			text-align:center;
		}

		.pbPromoCode ul li {
			display:inline-block;
			color:#000;
		}

		.pbPromoCode .input span.RadInput {
			width:auto !important;
		}

		.pbPromoCode input[type="text"] {
			width:auto;
			/*
			width:200px;
			*/
			width:90px;
			margin-right:1em;
			margin-left:1em;
			height:28px;
			line-height:28px;
		}
		
		.ecommerce tr.checkoutPromo td {
			height:70px;
		}

		.pbPromoCode input[type="submit"], .pbPromoCode input[type="submit"]:hover  {
			color: #FFF;
			background: #d37825;
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 2px;
			font-weight: 100;
			line-height:28px;
			height:28px;
			padding:0px;
			vertical-align: top;
		}

		.pbPromoCode .validate {
			color:red;
		}	

		tr.sub-total td {
			padding-top:1em;
		}

		tr.total td > span {
			font-weight:700;
		}

		.cart-controls input[type="submit"] {
			float:right;
			margin-left:1em;
			border:1px solid #FFFFFF;
			padding:0.5em 2em;
			margin-bottom:1em;
		}

		.cart-controls input[type="submit"]:hover{
			background:#FFFFFF;
			color:#c49300;
		}

		.cart-controls {
			display:inline-block;
			width:100%;
			margin-top:2em;
			margin-top:1.7em;
		}
		
		table.table-cart {
			/* max-width:1060px; */
		}

		.checkout-details .form .control-label {
			text-align:left;
		}
		
		.checkout-details .checkbox input[type=checkbox] {
			margin-left:0px;
		}
		
		.ecommerce input[type="submit"].button, .ecommerce a.btn {
			min-width:100px;
			font-family: 'Bree Serif', serif;
		}
		
		.ecommerce .form-errors {
			line-height:1.5em;
			margin-top:1em;
			margin-bottom:1em;
		}
		
		.ecommerce .checkout-details {
			margin-top:2em;
		}
		
		.ecommerce .checkout-footer {
			margin-top:2em;
		}
		
		.ecommerce .checkout-payment-details, .ecommerce .checkout-postage-details {
			margin-top:2em;
		}
		
		.pbCheckoutPostage table.radiobuttonlist tr:last-child{
			display:none;
		}
		
		.payment-details .label{
			color:#000;
		}
		
		.ausPostServicePanel{
			display: inline-table;
			margin: 5px 0 0 7px;
			padding: 10px 15px;
			border: 1px solid #ddd;
		}
		.ausPostServicePanel .ausPostPacServiceLabel {
			font-weight: bold;
			font-size: 14px;
		}
		
		.ecommerce .payment-details .header {
			font-weight:700;
			margin-bottom:0.5em;
		}
		
		.ecommerce .payment-details fieldset {
			margin-bottom:1.5em;
		}
		
		.ecommerce .payment-details input[type="radio"] {
			margin-right:10px;
		}
		
		.ecommerce .payment-details label {
			margin-right:2em;
		}
		
		.ecommerce .creditCardDetails {
			margin-top:1.5em;
		}
		
		.creditCardDetails .label {
			color: #000;
			padding-left:0em;
			width:150px;
			display:inline-block;
			text-align:left;
		}
		
		.creditCardDetails .field {
			margin-top:0.5em;
			margin-bottom:0.5em;
		}
		
		.creditCardDetails .field table {
			border:1px solid #c7c8cd !important;
		}
		
		.creditCardDetails input[type='text'] {
			padding:4px 10px;
		}
		
		.RadComboBoxDropDown {
			border: 1px solid #c7c8cd !important;
			background: #FFF;
		}
		
		.creditCardDetails .RadComboBox .rcbArrowCell a {
			padding:0em;
			display:none !important;
		}	
		
		.checkoutPaymentDetails .validate {
			display:none;
		}
		
		.checkout-postage-details .validate {
			color:red;
			margin-top:0.5em;
			display:inline-block;
		}
		
		.paymentMethod .label {
			color: #333;
			font-size: 100%;
			font-family: 'Open Sans', sans-serif;
			font-weight: 300;
		}
				
		.ecommerce.checkout-confirm .payment-details span.label, .ecommerce.checkout-confirm .pbCheckoutPostage span.label,
		.ecommerce.order-receipt .payment-details span.label, .ecommerce.order-receipt .pbCheckoutPostage span.label {
			display:inline-block;
			color:#000;
			padding-left:0em;
			font-size:1em;
			text-align:left;
			font-weight:normal;
		}
		
		.ecommerce.checkout-confirm .creditCardDetails,
		.ecommerce.order-receipt .creditCardDetails {
			margin-top:0em;
		}
	/* End Ecommerce pages styles */
	
	
/* End Default styles */


/* Temp Billing Offline Styles - remove later */
.billing-offline {
    margin-top:2em;
}
.billing-offline h3 {
    color:black;
    font-size:18px;
    font-weight: 600;
    font-family: 'Bree Serif', serif;
}

.billing-offline p {
     line-height: 1.5em;
}

.billing-offline p a {
    color: #d37825;
}

/* Temp Billing Offline Styles - remove later */ 


@media screen and (max-width: 1199px) {
	.product-list {
		overflow:auto;
	}
		
	.product-item {
		padding:2em 3em;
		margin-bottom:0em;
	}
	
	/* Ecommerce page styles */
	.purchase-process {
		text-align:center;
	}
	
	#header ul.pb-menu li a {
		font-size:14px;
	}
	
	#header ul.pb-menu > li {
		padding-right:1em;
	}
		
	.cycle-overlay.custom {
		top:30%;
		left:40%;
	}
	
	.cycle-slideshow #cycle-pager {
		left:40%;
	}
	
	.product-hover input[type="submit"], .product-hover a {
		width:90%;
		margin-bottom:0.5em;
	}

	.footer-main .footer-links, .footer-main .social-links {
		padding-left:1em;
		padding-right:1em;
	}
	
	.footer-footer .footer-footer-main {
		padding-left:1em;
		padding-right:1em;
	}

	/* Product list page styles */
	.product-item:nth-child(odd) {
		border-right:none;
		border-bottom:none;
	}
	
	/* End Product list page styles */

}


@media screen and (max-width: 991px) {

	iframe {
		width:100% !important;
	}	

	#header .menu-mobile {
		display:inline-block;
	}	

	#header {
		padding-left:3em;
		padding-top:1.5em;
	}
	#header > ul.pb-menu {
		display:none;
		margin-top:0.5em;
		margin-bottom:0.5em;
		max-width:200px;
		background: black;
		padding-left: 20px;
		border: 1px solid #d37825;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#header ul.pb-menu > li {
		width:100%;
	}
	
	#header ul.pb-menu li.selected a, #header ul.pb-menu > li:hover > a {
		border-bottom:none;
	}
	
	#header ul.pb-menu li ul.pb-menu-sub {
		display:block;
		position:relative;
		top:0px;
	}
	
	ul.pb-menu-sub li a {
		padding:0px;
		padding-left:20px;
	}
	
	#header ul.pb-menu li ul.pb-menu-sub {
		background:none;
	}
	
	#header ul.pb-menu li a {
		padding-bottom:10px;
		display:inline-block;
		width:100%;
	}
	
	#header ul.pb-menu li {
		float:none;
	}
	
	.cycle-overlay.custom {
		font-size:18px;
		right:5%;
		top:20%;
	}
	
	.cycle-overlay a.btn {
		margin-top:1em;
	}	
	
	.cycle-slideshow #cycle-pager {
		bottom:5%;
	}
	
	#cycle-pager span {
		margin-right:10px;
	}
	
	.welcome-region {
		margin-left:3em;
	}
	
	.product-search-wrapper input {
		min-width:100px;
	}
	
	.product-search-wrapper .search-heading {
		padding-left:2em;
	}
	
	.hero-featured .search-heading {
		padding-left:0em;
	}
	
	.feature-products-wrapper, .feature-news-wrapper {
		padding-left:2em;
		padding-top:2em;
	}
	
	.feature-products .feature {
		min-height:385px;
	}
	
	.feature-products-wrapper h2, .feature-news-wrapper h2 {
		margin-bottom:1em;
	}
	
	.feature-news .news-sum {
		margin-bottom:2em;
	}
	
	.footer-main .social-icons li {
		margin-left:10px;
	}
	
	.footer-main .social-icons li img {
		max-width:45px;
	}
	
	footer .footer-main {
		padding-top:3em;
	}
	
	.footer-main .social-links {
		display:inline-block;
	}
	
	.footer-main .footer-links ul {
		margin-bottom:0px;
		min-height:140px;
	}
	
	.footer-footer .footer-footer-main {
		padding-left:1.5em;
		padding-right:1.5em;
	}
			
	.welcome-region h3 {
		line-height:1.4em;
		font-size:28px;
	}		
	
	/* Ecommerce pages styles */
	table.table-cart {
		font-size:0.8em;
	}
	
	.ecommerce tr.tr-item td, .ecommerce tr th {
		line-height:1.5em;
	}
	
	/* End Ecommerce pages styles */
			
}

@media screen and (max-width: 767px) {
	#main-sidebar {
		position:inherit;
		width:100%;
		margin:0em;
	}
	
	#wrapper {
		padding-left:0em;
	}	

	#header {
		position:inherit;
		width:100%;
	}
	
	.sidebar-mobile {
		display:inline-block;
	}
	
	#main-sidebar .product-cat {
		display:none;
	}
	
	#header {
		padding:0em;
		text-align:center;
		background:#000 !important;
		padding-bottom:10px;
	}	
	
	#header .menu-mobile {
		width:100%;
		padding-top:0.7em;
		padding-bottom:0.7em;
	}
	
	#header > ul.pb-menu {
		margin-left: 10px;
		margin-right: 10px;
		margin-top:0px;
		max-width:100%;
		text-align:left;
	}
	
	.cycle-overlay.custom {
		position:initial;
		background:#000;
		padding:30px;
		font-size:20px;
		max-width:100%;
	}
	
	.cycle-slideshow #cycle-pager {
		top:5%;
	}
	
	.welcome-region {
		padding:30px;
		margin:0px;
	}
	
	#main-sidebar a.logo-top {
		padding-top:0.5em;
	}
	
	#main-sidebar a.logo-top img {
		max-height:150px;
	}	
	
	.product-search-wrapper {
		display:none;
	}
	
	.product-search-wrapper.mobile {
		display:block;
	}

	.product-search-wrapper.mobile .search-heading {
		width:100%;
		padding-left:30px;
	}
	
	.product-search-wrapper.mobile .search-heading:hover {
		cursor:pointer;
	}
	
	.product-search-wrapper.mobile .search-heading i.fa-search {
		float:right;
		line-height:50px;
	}
	
	.feature-products .feature {
		margin-bottom:2em;
	}
		
	.feature-products-wrapper h2 {
		text-align:center;
	}
	
	footer .signup-form {
		text-align:left;
		padding-left:20px;
		padding-right:20px;
	}
	
	footer .signup-form h3 {
		line-height:1.5em;
		margin-bottom:0.5em;
	}
	
	.signup-form input[type="text"] {
		min-width:280px;
	}	
	
	.footer-main .social-icons, .footer-main .footer-logo {
		width:100%;
		display:inline-block;
		text-align:center;
	}
	
	.footer-main .social-icons ul {
		display:inline-block;
	}
	
	.footer-main .social-icons {
		margin-top:1.5em;
	}
	
	footer .footer-main {
		padding-top:1.5em;
	}	
	
	.footer-main .footer-logo a, .footer-main .footer-logo .address {
		margin-bottom:1em;
	}
	
	.footer-main .footer-links ul {
		min-height:inherit;
		margin-bottom:1.5em;
	}
	
	.footer-footer .footer-footer-main {
		height:auto;
		line-height:normal;
		padding-top:10px;
		padding-bottom:10px;
	}
	
	.footer-footer .footer-footer-main span {
		line-height:30px;
	}
	
	
	/* Content Region styles */
	.content-region ul, .content-region ol {
		margin-left:2em;
	}
	.content-page .main-content {
		margin:2em;
	}
	
	/* End Content Region styles */
	
	/* Contact page styles */
	.form label.control-label {
		margin-bottom:0.5em;
	}
	
	/* End contact page styles */
	
	/* Product page styles */
	
	.product-page .hero-heading {
		position:initial;
		padding:2em;
		padding-bottom:0em;
	}	
	
	.product-page .hero-heading h4 {	
		display:none;
	}	
	
	.product-page .hero-heading h1 {	
		font-size:32px;
		margin-bottom:0em;
	}
	
	/* End Product page styles */
	
	/* Start Ecommerce page styles */
	.creditCardDetails .label {
		margin-bottom:0.5em;
		display:block;
	}
	
	.ecommerce .payment-details label {
		margin-right:1em;
		font-size:0.8em;
	}
	
	/* End Ecommerce page styles */
	 	
}


@media screen and (max-width: 479px) {
	table.table-cart {
		font-size:0.7em;
	}
	
	.td-product {
		width:40%;
	}
	
	.td-unitprice {
		width:20%;
	}
	
	.td-quantity {
		width:15%;
	}
	
	.td-total {
		width:25%;
	}

	#contact-map {
		max-height:400px;
		min-height:250px;
	}
	.product-list .product-item img {
	  width: 100%;
	  margin: 0 auto;
	  max-width: 50%;
	  float: none;
	  display: block;
	}
	
	.product-item .product-info {
		width:100%;
		margin-top:2em;
	}
	
	.product-item {
		padding:2em 1em;
	}
	
	.checkout-confirm .checkout-details .form-group {
		font-size:0.8em;
	}


}

